Bug 2935 - [UPDATE REQUEST] webkit
: [UPDATE REQUEST] webkit
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:04 MSD by Arkady L. Shane
Modified: 2013-10-28 17:00 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-18 15:04:19 MSD
Advisory:

Drop rpath from some libraries. Without it empathy can't start with Nvidia drivers.

Buildlists:
https://abf.rosalinux.ru/build_lists/1354534
https://abf.rosalinux.ru/build_lists/1354535
Comment 1 Vladimir Potapov 2013-10-25 19:13:19 MSD
webkit1.0-2.0.4-2-rosa2012.1
*************** Advisory *********************
Drop rpath from some libraries. Without it empathy can't start with Nvidia drivers.
***********************************************
QA Verified